BEIKS Q&A forum

[ Contents | Search | Post | Reply | Next | Previous | Up ]


Re: Unable to install medical abbreviations dictionary bundle 1.8

From: Beiks Support
Date: 21 Sep 2004

Comments

What you need to install is two files - MediAcro.pdb and BDicty.prc

If you need more installation instructions, please follow up with our support email.


Last changed: May 05, 2010